{
    "DialogShowWheel": 0b,
    "AvailabilityQuestId": -1,
    "Options": [
    ],
    "DialogHideNPC": 0b,
    "AvailabilityFactionStance": 0,
    "AvailabilityQuest": 0,
    "AvailabilityDialog4": 0,
    "AvailabilityDialog3": 0,
    "AvailabilityQuest2": 0,
    "AvailabilityQuest3": 0,
    "AvailabilityQuest4": 0,
    "ModRev": 16,
    "DecreaseFaction1Points": 0b,
    "DialogQuest": -1,
    "AvailabilityDialog2": 0,
    "OptionFactions1": -1,
    "AvailabilityDayTime": 0,
    "OptionFactions2": -1,
    "AvailabilityFaction2Id": -1,
    "OptionFaction1Points": 100,
    "DialogDisableEsc": 0b,
    "AvailabilityFaction": 0,
    "DialogTitle": "Brief text",
    "AvailabilityDialog": 1,
    "AvailabilityFaction2": 0,
    "AvailabilityFactionId": -1,
    "AvailabilityFaction2Stance": 0,
    "DialogCommand": "",
    "AvailabilityDialogId": 25,
    "OptionFaction2Points": 100,
    "DialogText": "Sehr geehrter Herr Laus. Sicherlich haben Sie in letzter Zeit die vielen Sabotagen erleben müssen. Wenn Sie wollen, dass das ein Ende hat, treffen Sie mich noch heute abend in der Eishöhle hinter der Schneeflocke.

Mister X",
    "AvailabilityQuest4Id": -1,
    "AvailabilityQuest3Id": -1,
    "AvailabilityQuest2Id": -1,
    "AvailabilityDialog2Id": -1,
    "AvailabilityDialog3Id": -1,
    "AvailabilityDialog4Id": -1,
    "AvailabilityMinPlayerLevel": 0,
    "DecreaseFaction2Points": 0b,
    "DialogMail": {
        "Sender": "",
        "BeenRead": 0b,
        "Message": {
        },
        "MailItems": [
        ],
        "MailQuest": -1,
        "TimePast": 1576624980779L,
        "Time": 0L,
        "Subject": ""
    }
}
